Todos los teléfonos Android corren riesgo de sufrir ataques, excepto este

Una grave vulnerabilidad de seguridad afecta a la mayoría de los smartphones Android populares y tardará algún tiempo en resolverse

Están etiquetados con el código. CVE-2024-32896 y le doy un El índice de riesgo es muy alto (8,1/10)afecta a la mayoría de los teléfonos Android y, lamentablemente, actualmente no existe ninguna solución.




Estamos hablando aquí de la última vulnerabilidad de seguridad en el sistema operativo de teléfonos inteligentes de Google, que es A Grave error de seguridad Lo que podría permitir a los piratas informáticos controlar los teléfonos de forma remota. Además, según Google, “Hay indicios de que CVE-2024-32896 puede estar sujeto a una explotación limitada y específica.«.

¿Qué teléfonos están en riesgo?

Gestión de vulnerabilidades CVE-2024-32896 No fue nada óptimo por parte de Google, ya que el gigante de Mountain View inicialmente pensó que el error sólo afectaba a sus smartphones Pixel. Por eso, ya en abril lo actualizó con uno Parche de seguridad específico Reservado para sus modelos.




pero después de eso, Samsung Descubrió que el defecto también afectaba a sus padres. Galaxia Y ahí fue donde salió Todos los teléfonos Android Necesitan actualización. pero La actualización aún no ha llegado.Porque sólo Google ha publicado el software específico para sus teléfonos, que no se puede instalar automáticamente en los teléfonos de otras personas.




Esto se debe a que una actualización común no es suficiente para resolver el error, sino una Actualización de firmware Teléfono, cualquier tipo de actualización solo puede ser escrita por la persona que produjo ese modelo.

Es más, se sabe muy poco sobre este error y esto ocurre especialmente cuando el error es muy grave. En abril, cuando Google lanzó la actualización para solucionar el problema, había parches para tres errores más graves en el paquete. En la explicación que acompaña a la actualización, Google afirmó que estos cuatro errores son:Utilizado activamente por las empresas. Análisis forense«.

Cualquiera de las empresas que Miran dentro de los teléfonos De sospechosos, busque pruebas. De ahí la hipótesis de que lo más probable es que a través del error CVE-2024-32896 sea posible Espiar a los usuariosIncluso de forma remota.




Qué deben hacer los usuarios

¿Quién tiene un teléfono? Píxel de Google Tiene suerte: está a salvo desde abril y no puede ser atacado. Todos los otros Sin embargo, los propietarios de teléfonos inteligentes con Android corren un riesgo potencial.

Google está trabajando en publicar uno. Parche de seguridad general Para todos los teléfonos que no sean Pixel, que luego serán enumerados por cada fabricante individual en un archivo Actualización específica Todos los modelos de teléfono de su gama siguen recibiendo actualizaciones de seguridad.

Tomará un poco de tiempoDesafortunadamente, mientras tanto los teléfonos inteligentes siguen siendo vulnerables a los ataques. Pero afortunadamente, según Google, llevar a cabo un ataque utilizando el exploit CVE-2024-32896 no es una tarea que todo el mundo pueda hacer: sólo un hacker experimentado tiene las habilidades para hacerlo.



READ  WordPad, adiós después de 28 años: Microsoft lo eliminará de Windows

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Scroll al inicio